header:
  tab: SLA
  title: Select Link Analysis
  description: Click a link on the network to see the OD flows of agents who traversed
    this link in the selected hour.
layout:
  row:
  - type: selectlink
    title: Select Link Analysis Viewer
    description: Click on a link to view the select analysis viz.
    height: 12.0
    network: analysis/network/network.avro
    datasets: {}
    display:
      lineWidth: {}
      lineColor: {}
      fill: {}
      fillHeight: {}
      radius: {}
